Subject: Re: [PATCH net-next] e1000e: restore call to pci_clear_master()

From: Sergei Shtylyov <[email-masked]>
Date: Wed, 12 Jun 2013 22:38:45 +0400

Hello.

On 06/12/2013 09:47 PM, Dean Nelson wrote:

> In attempting to resolve a minor merge conflict, commit e5f2ef7ab4690d2e8faa
> accidently dropped a call to pci_clear_master() that was intended to remain
> in place.

> Commit 4e0855dff094b0d56d6b replaced a call to pci_disable_device() by one to

    Please specify the summary line in parens for both commmits you're 
mentioning.

> pci_clear_master(). And then commit 66148babe728f3e00e13 deleted a number of
> lines starting two lines following that call.

> This patch restores the call to pci_clear_master() in __e1000_shutdown().

> Signed-off-by: Dean Nelson <[email-masked]>

WBR, Sergei